.basket {
	position: relative;
	will-change: transform, opacity;
	z-index: 202;
}

.basket__wr {
	position: absolute;
	width: 100%;
	right: 0;
	top: 0;
	z-index: 14;
	background: #8dca2e;
	height: 100%;
	transition: width 0.15s linear 0.15s, border-radius 0.15s linear 0.15s, color 0.15s linear 0s;
	border-radius: 19px;
	font-size: 13px;
	padding: 11px 0 0 12px;
	color: #8dca2e;
}

.basket__button {
	height: 38px;
	line-height: 35px;
	color: white;
	border-radius: 19px;
	padding-left: 11px;
	padding-right: 7px;
	z-index: 15;
	position: relative;
	cursor: pointer;
	display: block;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.basket__icon {
	vertical-align: middle;
	display: inline-block;
	font-size: 24px;
	width: 24px;
	margin-right: 1px;
}

.basket__text {
	vertical-align: middle;
	display: inline-block;
	font-size: 13px;
	color: #ccff99;
}

.basket__tprice {
	font-size: 13px;
	display: inline-block;
	position: relative;
	top: 1px;
}

.basket__count {
	float: right;
	height: 24px;
	line-height: 24px;
	min-width: 24px;
	border-radius: 12px;
	padding: 0 3px;
	color: black;
	background-color: white;
	text-align: center;
	margin-top: 7px;
	font-size: 13px;
}

.basket__cor {
	font-size: 16px;
	vertical-align: middle;
	margin-top: 14px;
	float: right;
	transition: -webkit-transform 0.2s linear;
	transition: transform 0.2s linear;
	transition: transform 0.2s linear, -webkit-transform 0.2s linear;
}

.basket__popup {
	position: absolute;
	top: 22px;
	right: 0;
	width: 292px;
	box-sizing: border-box;
	border: 3px solid #8dca2e;
	border-top: 0;
	border-radius: 0 0 10px 10px;
	border-bottom-width: 12px;
	padding: 26px 12px 15px;
	background-color: white;
	z-index: 10;
	opacity: 0;
	visibility: hidden;
	-webkit-transform: translate(0, -20px);
	-ms-transform: translate(0, -20px);
	transform: translate(0, -20px);
	-webkit-transition: opacity 0.2s linear, visibility 0s linear, -webkit-transform 0.2s linear, top 0s linear;
	-webkit-transition-delay: 0s, 0.2s, 0s, 0.2s;
	transition: opacity 0.2s linear 0s, visibility 0s linear 0.2s, top 0s linear 0.2s, -webkit-transform 0.2s linear 0s;
	transition: opacity 0.2s linear 0s, visibility 0s linear 0.2s, transform 0.2s linear 0s, top 0s linear 0.2s;
	transition: opacity 0.2s linear 0s, visibility 0s linear 0.2s, transform 0.2s linear 0s, top 0s linear 0.2s, -webkit-transform 0.2s linear 0s;
}

.basket__prod-list {
	margin-bottom: 13px;
}

.basket__product-wr {
	position: relative;
}

.basket__product-icon {
	width: 24px;
	height: 24px;
	background-color: white;
	border-radius: 50%;
	position: absolute;
	top: 7px;
	left: -9px;
	color: #cccccc;
	cursor: pointer;
	z-index: 1;
}

.basket__product-icon:hover {
	color: #cccccc;
}

.basket__product-icon:hover + .basket__product {
	opacity: 0.33;
}

.basket__icon-remove {
	position: absolute;
	top: 1px;
	left: 1px;
	font-size: 22px;
}

.basket__product {
	transition: opacity 0.2s linear;
	opacity: 1;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

.basket__product::after {
	content: '';
	display: table;
	clear: both;
}

.basket__image {
	float: left;
	padding-top: 15px;
	margin-right: 4px;
}

.basket__cnt {
	position: relative;
	overflow: hidden;
	height: 92px;
	line-height: 88px;
	font-size: 15px;
}

.basket__cnt-in {
	display: inline-block;
	vertical-align: middle;
	line-height: 1.2;
}

.basket__type {
	font-size: 13px;
	margin-top: 1px;
}

.basket__price {
	margin-top: 6px;
}

.basket__close {
	border-radius: 0 0 24px 24px;
	width: 48px;
	height: 24px;
	position: absolute;
	bottom: -36px;
	left: 50%;
	margin-left: -24px;
	background-color: #8dca2e;
	text-align: center;
	cursor: pointer;
	display: block;
}

.basket__close-icon {
	-webkit-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	transform: rotate(180deg);
	color: white;
	display: inline-block;
	position: relative;
	top: -1px;
	font-size: 16px;
}

.basket_visible .basket__popup {
	opacity: 1;
	visibility: visible;
	-webkit-transform: translate(0, 0);
	-ms-transform: translate(0, 0);
	transform: translate(0, 0);
	-webkit-transition: opacity 0.2s linear, visibility 0s linear, -webkit-transform 0.2s linear;
	-webkit-transition-delay: 0.15s, 0.15s, 0.15s;
	transition: opacity 0.2s linear 0.15s, visibility 0s linear 0.15s, -webkit-transform 0.2s linear 0.15s;
	transition: opacity 0.2s linear 0.15s, visibility 0s linear 0.15s, transform 0.2s linear 0.15s;
	transition: opacity 0.2s linear 0.15s, visibility 0s linear 0.15s, transform 0.2s linear 0.15s, -webkit-transform 0.2s linear 0.15s;
}

.basket_visible .basket__wr {
	width: 292px;
	border-radius: 6px 6px 3px 3px;
	color: white;
	transition: width 0.15s linear, border-radius 0.15s linear, color 0.15s linear 0.15s;
}

.basket__text_empty {
	color: #ccff99;
}

.basket__button_empty {
	cursor: default;
}

.basket__icon-remove:hover {
	color: #ca1b51;
}